/* front page   */
.fpreadmore{float: right; font-weight: bold;}
.wellfp h2, .wellfp h1 {display: block; background-color: #eee; color: #555; padding: 20px; margin-top: 0;}
.wellfp {min-height: 20px; padding: 0px; margin-bottom: 20px; color: #555; background-color: #fff; border: 1px solid #eee; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
.fplists {padding: 0 20px 0 20px; font-weight: bold; padding-bottom: 12px;}
.fpoverview {padding: 0 20px 0 20px; padding-bottom: 12px;}
.header {margin: 0 0 0;}


body.site {border-top: 0px; padding: 0; background-color: #fff;}

.body .container {font-size: 14px; line-height: 22px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;
padding: 0px 20px; border: 0px; -moz-box-shadow: 0px 0px 0px; -webkit-box-shadow: 0px 0px 0px; box-shadow: 0px 0px 0px;}

li {line-height: 22px;}

.CAT a {font-size: 13px; color: #666; font-weight: bold; background-color: #eee;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 4px 10px;}
.page-header {border-bottom: 0;}

.bannergroup, newsflashtestimonials {padding: 16px 0px;}
.navigation {padding: 0;}
.graybox {color: #ccc; background-color: #666; padding: 10px 0 10px;}
.graybox a {color: #fff;}
.graybox a:hover {color: #C2EAFF;}
.graybox h3 {color: #ddd;}

.apps {color: #fff; font-size:1.1em; line-height:1.25; margin-bottom:1.25em;}

.navbar .brand {float: right; text-shadow: 0px; color: #fff; font-weight: 400; font-size: 16px;}
.navtext {float: right; align: bottom;vertical-align: bottom;}
.navbox {color: #ccc; background-color: #000; padding: 0;}
.navigation {padding: 0; border-top: 0; border-bottom: 0; margin-bottom: 0;}
.navbar .nav > li > a {color: #fff; font-weight: bold; text-shadow: none;}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {color: #eee; text-decoration: none; background-color: transparent; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}

.nav-collapse .nav > li > a:hover,
.nav-collapse .nav > li > a:focus,
.nav-collapse .dropdown-menu a:hover,
.nav-collapse .dropdown-menu a:focus {background-color: #777;}

.navbar-inner {min-height: 0px; padding-left: 20px; padding-right: 20px; background-color: 000; background-image: none; background-repeat: repeat-x; filter: none; border: 0; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}

.navbar {margin-bottom: 0;}
.navbar-inner, .nav-list > .active > a, .nav-list > .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover,
.btn-primary {background: #000;}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {color: #fff;}
.navbar .nav > li > a {color: #ddd;}

.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .navigation .nav-child li > a:hover, .navigation .nav-child li > a:focus, .navigation .nav-child:hover > a {color: #fff;background-color: #33c;background-image: none;background-repeat: none;filter: none;}



.storeheaders h4 {margin-bottom: .1em;}
.storeheaders h3 {margin-bottom: .1em; border-top: 1px solid #ccc;}

/* Store collapse buttons  */
.storebutton {width: 100%; font-size: 1.12em; font-weight: bold; padding: 20px 0; margin: 0 2px 2px ; background-color: #f7f7ff; color: #33c; border: 1px solid #33c;}

.storebutton.collapsed:after { content: '   \e006'; font-family: 'icomoon'; speak: none;}
.storebutton:after { content: '   \e007'; font-family: 'icomoon'; speak: none;}
.storebutton.collapsed {background-color: #f7f7f7; color: #33c; border: 1px solid #33c;}
.storebutton {background-color: #fff;}

.row-fluid [class*="span"] {min-height: 0px;}




div.k2ItemsBlock ul li a.moduleItemTitle {font-size: 1.6em; font-weight: bold; line-height: 4em;}





.footertext a {color: #fff;}

.legaltext {margin-left: 24px; padding: 12px 0; line-height: 20px; font-family: "Courier New", Courier, monospace;}



/*   Search Box Alignment    */
select, textarea, input[type="text"] {margin: 0; padding: 2px;}


#coloroutline {display: block; padding: 6px; clear: left;}
.coloroutline {display: block; padding: 6px; clear: left;}
.storeheaders {display: block; padding: 6px; clear: left; border-bottom:none;}

.moduletable {padding: 0 0 24px;}
.newsflashtestimonials {background: #fff; line-height: 130%;color: #444;text-align:justify; margin-bottom: 24px;}
.moduletabletestimonials h3 {font-size: 98%;}
#blurb {font-size:112%; padding-top: 32px;}

.damprabbit {font-size: 80%; text-decoration: none; text-align: right;}
.damprabbit a {color: #ccc !important; text-align: right;}
.damprabbit a:hover {color: #c00 !important; text-align: right;}

.StoreBox {background: #fff; border: 2px solid #eee; font-size: 85%; color: #000; margin-bottom: 20px; padding:8px;}

.buybox {border: 3px solid #f89b3c; color: #000; margin-bottom: 20px; padding:8px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.btn-primary {text-shadow: none;}
div.userdata, .pretext {background-color: #eee; padding: 4px;line-height: 14px;}
.pretext {font-size: 12px;}
/*   .control-group {margin-bottom: 1px;}   */

#clearboth {clear: left;}
.clearboth {clear: left;}
.clear {clear:both;}

.litforms {margin-bottom:12px; font-size: 85%;}
.litforms1 {padding:8px; border: 2px solid #ddd; background: #fff;}

.modulelegalbriefs ul {padding-bottom: 0px; font-size: 60% !important;}
.modulelegalbriefs ul li {margin-bottom: 0px; list-style: none; margin-left: 5px; font-size: 60% !important;}

#module-box {display: block; background-color: #DDD; padding: 12px; margin-bottom: 12px;}



.bloglist div.mod-articles-category-group {padding: 12px 0; color: #333;}
.bloglist ul {list-style-type: none;}
.bloglist li {padding: 2px 0; }
.bloglist .mod-articles-category-title {font-weight: bold;}

.ndloads_btn input {background: #6658ff; color: #fff; border: none; padding: 10px 20px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.ndloads_btn input:hover {background: #f33;}


h1, h2, h3, h4, h5, h6 {font-weight:bold; color:#333; text-rendering: optimizelegibility;}
h1, h2 {font-size:2em; line-height:1.25; margin-bottom: 12px !important; margin-top:14px;}
h3 {font-size:1.5em; line-height:1.2;margin-bottom:1em; margin-top: 20px;}
h4 {font-size:1.1em;line-height:1.25;margin-bottom:1.25em;}
.blog h1, .blog h2 {font-size:1.5em;}
.blog h3 {font-size:1.4em;}
.news h1, .news h2 {font-size:1.6em;}
.category-modulelegalbriefs h4 {font-size:1em; margin-bottom:.1em;margin-top:.1em;font-weight:normal;}

.sidebartext {max-width: 220px; border: 1px solid #777; padding: 12px 0; text-align: center; background-color: #f9f9f9;}
.sidebartext a {color: #999;}
.sidebartext a:hover {color: #f33;}

a:focus, a:hover {color:#09f;}
a {color:#33c;}
h1 a, h2 a {color:#7b7b9a !important; text-decoration:none;}
form {margin: 8px;}
.items-leading h2 {clear:left;}